Bug 118266 - Sawfish hangs when i try to start it
Sawfish hangs when i try to start it
Product: Fedora
Classification: Fedora
Component: sawfish (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
Reported: 2004-03-14 14:51 EST by Alberto Cardinalli Jr.
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-18 06:40:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alberto Cardinalli Jr. 2004-03-14 14:51:14 EST
Description of problem:
I installed sawfish via yum under my FC2 Test1 box, but when i try to
start it, it hangs. I tried to start it using "killall metacity &&
sawfish &", it kills metacity but it try to start sawfish, it returns
this error message:

[acjr@acjr1 acjr]$ killall metacity && sawfish &
[1] 3476
[acjr@acjr1 acjr]$ rep: received fatal signal: Illegal instruction
struct debug_buf common:
Backtrace in `fatal_signal_handler':
Lisp backtrace:
#8   intern-structure ...
#7   load-module ...
#6   run-byte-code ...
#4   make-structure (() #<closure 9f6e920> #<closure 9f6e934> user)
#2   load ...
#1   run-byte-code ...
bash: line 1:  3480 Illegal instruction     sawfish
Version-Release number of selected component (if applicable):

How reproducible:
Every time I try to kill metacity and start sawfish.

Steps to Reproduce:
1. Install sawfish
2. # killall metacity && sawfish &
Actual results:
It returns a error message

Expected results:
Start sawfish

Additional info:
Comment 1 Nils Philippsen 2004-04-16 10:36:04 EDT
Works for me here with the same version of sawfish on a system with a
current set of packages. Can you confirm whether the problems still
persists with you please?
Comment 2 Alberto Cardinalli Jr. 2004-04-16 21:14:06 EDT
Nils, sawfish is running here now, without problems. This occurred
after some updates using yum .... Thanks anyway ...

Note You need to log in before you can comment on or make changes to this bug.